[
    {
        "Name": "BPQ_GH_IM_C_Travel",
        "Asset": "/Game/BP/Quests/GreatHunts/Ice_Mammoth/GH_IM_C/BPQ_GH_IM_C_Travel.BPQ_GH_IM_C_Travel_C",
        "Category": "GreatHunts/Ice_Mammoth/GH_IM_C"
    }
]